# Page Not Found

The URL `rest/output-module/Content/OutputModule/ta_clarify-relationship.htm` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Clarify the relationship between two entities](https://developer.collibra.com/api/guides/introduction/the-output-module-query-language/clarify-the-relationship-between-two-entities.md)
- [Complex Relations](https://developer.collibra.com/api/references/data-governance/complex-relations.md)
- [Set an execution timeout](https://developer.collibra.com/api/guides/introduction/the-output-module-query-language/set-an-execution-timeout.md)
- [Complex Relation Types](https://developer.collibra.com/api/references/data-governance/complex-relation-types.md)
- [Structural validation of the query](https://developer.collibra.com/api/guides/introduction/the-output-module-query-language/structural-validation-of-the-query.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://developer.collibra.com/api/guides/introduction/the-output-module-query-language/clarify-the-relationship-between-two-entities.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://developer.collibra.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://developer.collibra.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/api/guides/introduction/the-output-module-query-language/clarify-the-relationship-between-two-entities.md`).

You may also use `Accept: text/markdown` header for content negotiation.
